Subject: Re: [PATCH] allow user aliases for the --author parameter

From: Michael J Gruber <[email-masked]>
Date: Thu, 21 Aug 2008 16:30:30 +0200

Miklos Vajna venit, vidit, dixit 21.08.2008 15:49:
> On Thu, Aug 21, 2008 at 11:19:41AM +0200, Michael J Gruber <[email-masked]> wrote:
>> If there's interest in this patch I'll follow up with a documentation patch.
> 
> See http://article.gmane.org/gmane.comp.version-control.git/92913.

I've read the post you quote but I'm not sure you've read that AND my
post. I clearly described/documented what my patch does and why I think
it's useful, in the way it's often done here: after the commit message
and before the diffstat. It is documented (as required in the post you
cite), it just doesn't contain a documentation patch.

Documentation/SubmittingPatches in all its length doesn't contain the
requirement you're reading into Junio's post. Maybe it should, if that's
what is meant.

Michael